# just a flag
ENV='production'
NODE_ENV='production'
# base api
VUE_APP_BASE_API='../'

VUE_APP_OPS_CONTEXT='https://10.194.188.238/pms-devops/#/'

VUE_APP_SYSTEM_TITLE='(培训环境)广州市市场监督管理局信用监管综合系统'
VUE_APP_SYSTEM_TITLE_LOGIN='(培训环境)信用监管综合系统'
VUE_APP_ENV='test238'

# 双抽地址
VUE_APP_RANDOM_URL='http://10.201.62.87/aicods_gz/login'

# 信创门户cas地址（测试）
VUE_APP_CAS_SERVER=http://10.201.62.2:6889/cas

#年报
VUE_APP_AICEPS_URL=http://10.201.62.87:6891/gz-aiceps-manage

# 年报服务地址 无需写/aiceps-service-web 如和aiccs同域名同端口部署则置空
VUE_APP_AICEPS_SERVICE_URL = 'http://219.148.175.144:56666'
